Firefox 4 beta 2 og Greasemonkey

gmJeg har valgt at prøve kræfter med den nye Firefox 4 beta. og ja den ser meget nice ud. Rigtig nice. Men jeg kan ikke leve uden scripts. Disse virker uden problemer I min forrige browser Google Chrome, og også I de tidligere udgaver af Firefox, men besøger man scriptets side, så kan man ikke få lov til at installere det pga. kompabilitetsproblemer. Jeg har nu fundet en løsning på dette og har fået Greasemonkey til at virke med den seneste udgave af Firefox beta.

Du skal bruge Greasemonkey 0.8.20100408.6.3 for at få det til at virke. Hent filen her. Når du har hentet filen ned på din computer, så åbn et Stifinder vindue med filen og træk og slip den ind i dit Firefox vindue. Genstart nu Firefox, og voila, du har nu Greasemonkey I FF4. Smile

Skriv et svar